package cz.moneta.test.dsl.util.code.lists;

public enum HCisAllStavZadosti {
    APPLICATION_CONDITIONALLY_APROVED("PODMÍNĚNÝ SOUHLAS"),
    APPLICATION_DENIED("ZAMÍTNUTÍ"),
    LOAN_DRAWN("Úvěr načerpán"),
    LOAN_ACCOUNT_OPEN("Rámec otevřen"),
    VERIFICATION("Externí ověřování - odklad rozhodnutí"),
    APPROVED("SOUHLAS"),
    NONE(""),
    DOCUMENTS_REQUIRED("Doplň doklady"),
    MANUAL_PROCESSING("Manuální schvalování");

    private final String value;

    HCisAllStavZadosti(String value) {
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }

}
